#ifndef %{APPNAME}_PLUGIN_WIDGET_H
#define %{APPNAME}_PLUGIN_WIDGET_H

#include <tqlayout.h>

#include <opie/oclickablelabel.h>

class %{APPNAME}Widget : public TQWidget {

    Q_OBJECT
  

public:
    %{APPNAME}Widget( TQWidget *parent,  const char *name );
    ~%{APPNAME}Widget();
    
    void refresh();

private slots:
   void slotClicked();

private:
    OClickableLabel* m_exampleLabel;
    TQHBoxLayout* m_layout;
    void readConfig();
    void getInfo();
};

#endif
